Skip to content

Changelog unicode-data (13.0.0-2build1+10.0trisquel1)

2021

unicode-data (13.0.0-2build1+10.0trisquel1) nabia-backports; urgency=medium

   * Backported from debian old stable backports

2020

unicode-data (13.0.0-2build1) focal; urgency=medium

   * No change rebuild against the archive

unicode-data (13.0.0-2) unstable; urgency=medium

   * Include update emjoi data. Closes: #953795

unicode-data (13.0.0-1) unstable; urgency=medium

   * New upstream release
   * Update Standards-Version: 4.5.0
   * Use debhelper-compat (= 12)

2019

unicode-data (12.0.0-1) unstable; urgency=medium

   * New upstream release
   * Update Standards-Version: 4.3.0

2018

unicode-data (11.0.0-1) unstable; urgency=medium

   * New upstream release.
   * Update Standards-Version: 4.1.4

2017

unicode-data (10.0.0-3) unstable; urgency=medium

   * Store emoji/ files in debian/emoji for 10.0* release. Move to tarball
     on next upstream release. Closes: #873562.

unicode-data (10.0.0-2) unstable; urgency=medium

   * Move to Standards-Version: 4.1.0; no changes required
   * Document source of datasets in debian/copyright. Closes: #873029
   * Update the files debian/allkeys.txt and debian/decomps.txt.
     Closes: #832921
   * Remove obsolete typo fix. Closes: #832919
   * Add emjoi TR6 files. Closes: #873028

unicode-data (10.0.0-1) unstable; urgency=medium

   * New upstream release. Closes: #865424
     - remove obsole namealiases.patch
   * Move to Standards-Version: 4.0.0. No changes required.
   * Move to DH_COMPAT=10

2016

unicode-data (9.0-1) unstable; urgency=medium

   * New upstream release. Closes: #827908.
   * Move to Standards-Version: 3.9.6. No changes required.

2015

unicode-data (8.0-3) unstable; urgency=medium

   * Fetch new allkeys.txt for Unicode 8. Closes: #809188.
   * Move to S-V: 3.9.6. No changes required.
   * Fix sort error in NameAliases.txt. Closes: #808465.

unicode-data (8.0-2) unstable; urgency=medium

   * Patch from Esa Peuha to fix reproducible builds. Closes: #801212.

unicode-data (8.0-1) unstable; urgency=medium

   * New upstream release. Closes: #789353.

unicode-data (7.0-3) unstable; urgency=medium

   * New upstream release.
   * Standards-Version: 3.9.6

2014

unicode-data (7.0-2) unstable; urgency=medium

   * Mark unicode-data as Multi-Arch: foreign. Closes: #752247.

unicode-data (7.0-1) unstable; urgency=medium

   * New upstream release. Closes: #751830.
   * DUCET.txt renamed allkeys.txt; now ship decomps.txt too.

2013

unicode-data (6.3.0-2) unstable; urgency=medium

   * Standards-Version: 3.9.5
   * Install DUCET file. Closes: #561344.
   * Fix speling misteak.  Closes: #677896

unicode-data (6.3.0-1) unstable; urgency=low

   * New upstream release.
   * Standards-Version: 3.9.4

2012

unicode-data (6.1.0-1) unstable; urgency=low

   * New upstream release.
   * Standards-Version: 3.9.3
   * Move to DH_COMPAT=9,  new dh rules for simplicity.
   * Add Depends: ${misc:Depends}

2010

unicode-data (6.0.0-1) unstable; urgency=low

   * New upstream release. Closes: #6000108.
   * Standards-Version: 3.9.1

2009

unicode-data (5.2.0-1) unstable; urgency=low

   * New upstream release. Closes: #530551.
   * Move to Standards-Version: 3.8.3., debhelper 7.

unicode-data (5.1.0-2) unstable; urgency=low

   * Move to Standards-Version: 3.8.1. No changes required.
   * Tidied copyright file. Closes: #477497.
   * Change data files from DOS line breaks to Unix ones.Closes: #477496.

2008

unicode-data (5.1.0-1) unstable; urgency=low

   * New upstream release. Closes: #475344.

unicode-data (5.0.0-2) unstable; urgency=low

   * Move to DH_COMPAT=5. No changes required.
   * Move to Standards-Version: 3.7.2. No changes required.
   * Move Build-Depends: on bzip2 and unzip to Build-Depends-Indep:

2006

unicode-data (5.0.0-1) unstable; urgency=low

   * New release of unicode-data.
   * Change data directory from /usr/share/unidata to /usr/share/unicode
     to match 'unicode' package. Hence the 'Replaces: console-data.
     Closes: #386144.

unicode-data (4.1.0-2) unstable; urgency=low

   *  Build-Depend: on bzip2, unzip. Closes: #379415.

unicode-data (4.1.0-1) unstable; urgency=low

   * Initial Release.